## apertium-is-sv 0.1.0~r56030

=== debian/changelog ===
apertium-is-sv (0.1.0~r56030-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #832497)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 Jul 2016 10:39:13 +0530
