## apertium-is-sv 0.1.0~r76450

=== debian/changelog ===
apertium-is-sv (0.1.0~r76450-3) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6 (Closes: #950484)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat
    + Added 'Rules-Requires-Root' field
  * Updated debian/rules.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Mar 2020 12:01:46 +0530

apertium-is-sv (0.1.0~r76450-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Jul 2018 11:06:41 +0530

apertium-is-sv (0.1.0~r76450-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release:
    + Fix FTBFS (Closes: #868597)
  * debian/control:
    + Updated to Standards-Version 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Thu, 20 Jul 2017 09:31:06 +0530
