=== debian/control ===
Source: apertium-is-sv
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-is-sv.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-is-sv
Rules-Requires-Root: no

Package: apertium-is-sv
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}
Provides: apertium-sv-is
Conflicts: apertium-sv-is
Description: Apertium translation data for the Icelandic-Swedish pair
 Data package providing Apertium language resources for translating
 between the Icelandic and Swedish languages.
